» Ubuntu » Paquets » lucid (10.04LTS) » editors » vim-gnome
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : vim  ]

Paquet : vim-gnome (2:7.2.330-1ubuntu3)

Liens pour vim-gnome

Screenshot

Ressources Ubuntu :

Télécharger le paquet source vim :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Vi IMproved - enhanced vi editor - with GNOME2 GUI

Vim is an almost compatible version of the UNIX editor Vi.

Many new features have been added: multi level undo, syntax highlighting, command line history, on-line help, filename completion, block operations, folding, Unicode support, etc.

This package contains a version of vim compiled with a GNOME2 GUI and support for scripting with Perl, Python, Ruby, and Tcl.

Autres paquets associés à vim-gnome

  • dépendances
  • recommandations
  • suggestions
  • dep: libacl1 (>= 2.2.11-1)
    Access control list shared library
  • dep: libbonoboui2-0 (>= 2.15.1)
    The Bonobo UI library
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libglib2.0-0 (>= 2.12.0)
    The GLib library of C routines
  • dep: libgnome2-0 (>= 2.17.3)
    The GNOME library - runtime files
  • dep: libgnomeui-0 (>= 2.22.0)
    The GNOME libraries (User Interface) - runtime files
  • dep: libgpm2 (>= 1.20.4)
    General Purpose Mouse - shared library
  • dep: libgtk2.0-0 (>= 2.18.0)
    The GTK+ graphical user interface library
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libncurses5 (>= 5.6+20071006-3)
    shared libraries for terminal handling
  • dep: libpango1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libperl5.10 (>= 5.10.1)
    shared Perl library
  • dep: libpython2.6 (>= 2.6)
    Shared Python runtime library (version 2.6)
  • dep: libruby1.8 (>= 1.8.7.249)
    Libraries necessary to run Ruby 1.8
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • dep: libsm6
    X11 Session Management library
  • dep: libx11-6 (>= 0)
    X11 client-side library
  • dep: libxt6
    X11 toolkit intrinsics library
  • dep: tcl8.4 (>= 8.4.16)
    Tcl (the Tool Command Language) v8.4 - run-time files
  • dep: vim-common (= 2:7.2.330-1ubuntu3)
    Vi IMproved - Common files
  • dep: vim-gui-common (= 2:7.2.330-1ubuntu3)
    Vi IMproved - Common GUI files
  • dep: vim-runtime (= 2:7.2.330-1ubuntu3)
    Vi IMproved - Runtime files
  • sug: cscope
    Interactively examine a C program source
  • sug: gnome-icon-theme
    GNOME Desktop icon theme
  • sug: ttf-dejavu
    Metapackage to pull in ttf-dejavu-core and ttf-dejavu-extra
  • sug: vim-doc
    Vi IMproved - HTML documentation

Télécharger vim-gnome

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1 135,0 ko2 296,0 ko [liste des fichiers]
i386 999,9 ko2 028,0 ko [liste des fichiers]